.banner {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	overflow: visible;
	background-color: #FFFFFF;
	height: 190px;
}

.banner.compensate-for-scrollbar:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 30px;
	-webkit-transform: translateX(30px);
	-moz-transform: translateX(30px);
	-ms-transform: translateX(30px);
	-o-transform: translateX(30px);
	transform: translateX(30px);
	background-color: #FFFFFF;
}

.banner .navMobile {
	display: none;
}

.banner .divCenterContent {
	width: 950px;
	padding: 0;
	overflow: hidden;
}

.banner .left {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.banner .top {
	position: relative;
	overflow: visible;
	text-align: center;
	margin: 0 auto;
	margin-top: 49px;
	height: 63px;
	border-bottom: 1px solid #e2007a;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(18, 6, 22, 0.15);
	-moz-box-shadow: 0px 5px 10px 0px rgba(18, 6, 22, 0.15);
	box-shadow: 0px 5px 10px 0px rgba(18, 6, 22, 0.15);
}

.banner .logo {
	position: relative;
	z-index: 1;
	float: left;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: -15px;
}

.banner .logo img {
	display: inline-block;
	vertical-align: top;
	width: 320px;
	height: auto;
	margin-top: -5px;
}

.banner .slogan {
	position: absolute;
	left: 5px;
	top: 30px;
	font-weight: 500;
	font-size: 10px;
	line-height: 20px;
	font-style: italic;
	z-index: 10;
}

.banner .slogan .rose{
	font-weight:bold;
}

.banner .menuVilles {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	text-align: left;
}

.banner .menuVilles .select {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.banner .menuVilles .select:after {
	content: '';
	display: block;
	top: 14px;
	right: 11px;
	position: absolute;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #e2007a;
	pointer-events: none;
}

.banner .menuVilles select {
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 17px;
	padding-right: 31px;
	height: 31px;
	width: 206px;
	color: #e2007a;
	border: 1px solid #e2007a;
	-webkit-appearance: none;
	/*Removes default chrome and safari style*/
	-moz-appearance: none;
	/*Removes default style Firefox*/
}

.banner .menuVilles select:focus {
	background-color: transparent;
}

.banner .menuVilles select option {
	font-weight: 500;
}

.banner .menuVilles .btnHomeGenerale {
	float: right;
	display: inline-block;
	vertical-align: top;
	width: 31px;
	height: 29px;
	border: 1px solid #e2007a;
	background-color: #e2007a;
	color: #FFFFFF;
	text-align: center;
	margin-left: 7px;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}

.banner .menuVilles .btnHomeGenerale:hover {
	background-color: #FFFFFF;
	color: #e2007a;
}

.banner .menuVilles .btnHomeGenerale>i {
	font-size: 20px;
	line-height: 31px;
}

.banner .btnOpenCloseMenu {
	position: relative;
	display: inline-block;
	height: 45px;
	width: auto;
	cursor: pointer;
	line-height: 44px;
	color: #494949;
	font-size: 16px;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-o-transition: color 0.2s;
	-ms-transition: color 0.2s;
	transition: color 0.2s;
}

.banner .btnOpenCloseMenu .icon {
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	vertical-align: top;
	padding: 12px 10px;
}

.banner .btnOpenCloseMenu .icon .bar {
	display: block;
	width: 25px;
	height: 2px;
	margin-bottom: 3px;
	background-color: #494949;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.banner .btnOpenCloseMenu:hover {
	color: #ffffff;
}

.banner .btnOpenCloseMenu:hover .icon .bar {
	background-color: #ffffff;
}

.banner .menu {
	display: block;
	clear: both;
	list-style: none;
	overflow: visible;
	height: 65px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 18px;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 12px;
	padding: 0;
	white-space: nowrap;
}

.banner .menu~.backdropMobile {
	display: none;
}

.banner .menu>li {
	position: relative;
	padding: 0;
	margin: 0;
	float: left;
	height: 100%;
}

.banner .menu>.nav {
	margin: 0px 7px;
}

.banner .menu>li>a {
	position: relative;
	text-decoration: none;
	color: #000000;
	display: block;
	background-color: transparent;
	text-align: center;
}

.banner .menu>.nav>a {
	overflow: hidden;
	height: 40px;
	line-height: 40px;
	padding: 20px 0 5px 0;
	font-size: 16px;
}

.banner .menu .nav a:before {
	content: '';
	display: block;
	position: absolute;
	z-index: -1;
	top: -16px;
	left: 50%;
	margin-left: -12px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 16px solid #e2007a;
	-webkit-transition: top 0.1s;
	-moz-transition: top 0.1s;
	-o-transition: top 0.1s;
	-ms-transition: top 0.1s;
	transition: top 0.1s;
}

.banner .menu .nav:before {
	content: '';
	display: block;
	position: absolute;
	top: -17px;
	left: 50%;
	margin-left: -12px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 16px solid #FFFFFF;
	-webkit-transition: top 0.1s;
	-moz-transition: top 0.1s;
	-o-transition: top 0.1s;
	-ms-transition: top 0.1s;
	transition: top 0.1s;
}

.banner .menu .nav.active>a {
	font-weight: 900;
}

.banner .menu .nav.active>a:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 12px;
	width: 100%;
	border-bottom: 2px solid #e2007a;
}

.banner .menu .nav.active a:before {
	display: block;
	top: 0;
}

.banner .menu .nav.active:before, .banner .menu .nav:hover:before {
	display: block;
	top: -1px;
}

.banner .menu .nav.active a:before, .banner .menu .nav:hover a:before {
	display: block;
	top: 0px;
}

.banner .menu>li.separe {
	font-weight: 100;
	font-size: 20px;
	line-height: 40px;
	color: #707070;
	text-align: center;
	width: 9px;
	height: 40px;
	padding: 20px 0 5px 0;
}

.banner .menu>li.separe:before {
	content: "/";
}

.banner .menu .navAccueil {
	width: 25px;
	text-align: left;
	margin: 0;
	margin-right: 4px;
}

.banner .menu .navAccueil a>i {
	font-size: 20px;
	color: #e2007a;
	position: relative;
	top: 1px;
}

.banner .menu .navAccueil a>.txt {
	display: none;
}

.banner .menu .navProgramme a {
	min-width: 144px;
}

.banner .menu .navProgramme.active>a:after {
	border-bottom-color: #e2007a;
}

.banner .menu .navSorties a {
	min-width: 74px;
}

.banner .menu .navSorties.active>a:after {
	border-bottom-color: #33b1e6;
}

.banner .menu .navActualites a {
	min-width: 158px;
}

.banner .menu .navActualites.active>a:after {
	border-bottom-color: #91c950;
}

.banner .menu .navCinema a {
	min-width: 70px;
}

.banner .menu .navCinema.active>a:after {
	border-bottom-color: #fece00;
}

.banner .menu .navBonsPlans a {
	min-width: 125px;
}

.banner .menu .navBonsPlans.active>a:after {
	border-bottom-color: #fece00;
}

.banner .menu .navBoutique a img {
    width: 115px;
    margin-top: 4px;
}

.banner .menu .navBoutique {
    margin-right: 0;
}

.banner .menu .navBoutique a .textMobile{
	display: none;
}

.banner .menu .navMagazine {
	float: right;
	margin-left: 5px;
	margin-right: 0;
}

.banner .menu .navMagazine a {
	margin-top: 16px;
	padding: 0;
	width: 202px;
	height: 41px;
	padding-right: 40px;
	border: 2px solid #fece00;
	background-color: #fece00;
	color: #FFFFFF;
	font-weight: 500;
	font-size: 16px;
	line-height: 41px;
	text-transform: none;
	overflow: visible;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}

.banner .menu .navMagazine a>span {
	margin-left: 4px;
	font-weight: 100;
	font-size: 12px;
}

.banner .menu .navMagazine a>i {
	position: absolute;
	display: block;
	right: -4px;
	top: -4px;
	padding: 2px;
	padding-left: 5px;
	font-size: 25px;
	line-height: 41px;
	width: 32px;
	height: 100%;
	border: 2px solid #ffffff;
	border-left-width: 1px;
	text-align: center;
}

.banner .menu .navMagazine a>i:after {
	content: '';
	position: absolute;
	left: -2px;
	top: 0;
	height: 100%;
	border-left: 2px solid #fece00;
	box-sizing: border-box;
	opacity: 0;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}

.banner .menu .navMagazine a:hover {
	background-color: #FFFFFF;
	color: #fece00;
}

.banner .menu .navMagazine a:hover>i {
	border-color: transparent;
}

.banner .menu .navMagazine a:hover>i:after {
	opacity: 1;
}

.banner .menu .navMagazine:before, .banner .menu .navMagazine a:before {
	content: none !important;
	display: none !important;
}

.banner .menu .nav .legendeMag {
	display: inline-block;
	width: 246px;
	height: 53px;
	font-size: 51px;
	line-height: 51px;
	padding: 12px 0 0 0;
	text-align: center;
	text-transform: none;
	color: #fece00;
	cursor: default;
}

.banner .menu .navContact {
	display: none;
}

.banner .menu .nav .hide {
	display: none;
}

.banner .menu .navEspacePros {
	position: absolute;
	top: 0;
	right: 0;
	width: 246px;
	height: auto;
	margin: 0;
}

.banner .menu .navEspacePros:before {
	z-index: 1;
	content: '';
	display: block;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -9px;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 9px solid #e2007a;
}

.banner .menu .navEspacePros:hover:before {
	border-top-color: #ffffff;
}

.banner .menu .navEspacePros>a {
	padding: 5px;
	height: 30px;
	line-height: 30px;
	color: #f07fbc;
	transition: color 0.2s, background-color 0.2s;
	font-size: 16px;
}

.banner .menu .navEspacePros>a>i {
	margin-left: 10px;
	color: #e2007a;
	transition: color 0.2s;
}

.banner .menu .navEspacePros:hover>a {
	background-color: #e2007a;
	color: #ffffff;
}

.banner .menu .navEspacePros:hover>a>i {
	color: #ffffff;
}

@media (max-device-width: 1000px) {
	.banner {
		position: fixed !important;
		height: 45px;
		overflow: visible;
		box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.27);
	}
	.banner .divCenterContent {
		width: 100%;
		background-color: #ffffff;
	}
	.banner .navMobile {
		position: relative;
		float: left;
		display: block;
		padding: 0;
		height: 45px;
		padding: 0;
		z-index: 3;
	}
	.banner .navMobile:after {
		content: '';
		position: relative;
		top: 4px;
		display: block;
		width: auto;
		height: 36px;
		background-image: url(/images/interface/logoMinizap.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: contain;
		margin-left: 50px;
		margin-right: 60px;
		display: none;
	}
	.banner .navMobile .btnOpenCloseMenu {
		float: left;
		display: block;
		height: 45px;
		width: auto;
		position: relative;
		cursor: pointer;
	}
	.banner .navMobile .btnOpenCloseMenu i {
		font-size: 20px;
		line-height: 45px;
		color: #e2007a;
		padding: 10px;
		left: 0;
		position: relative;
	}
	.banner .top {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		right: 0;
		margin: 0;
		height: 44px;
		padding: 0 50px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.banner .top:before {
		content: none;
		display: none;
	}
	.banner .logo {
		float: none;
		margin: 0;
		margin-top: 5px;
	}
	.banner .logo img {
		width: auto;
		height: 35px;
		margin-top: 0;
	}
	.banner .slogan {
		display: none;
	}
	.banner .menuVilles {
		position: absolute;
		top: 7px;
		right: 5px;
	}
	.banner .menuVilles .select {
		display: none;
	}
	.banner .menuVilles .btnHomeGenerale {
		margin: 0;
		width: 29px;
	}
	.banner .menuVilles .btnHomeGenerale:after {
		content: '';
		display: block;
		position: absolute;
		left: -5px;
		right: -5px;
		top: -7px;
		bottom: -7px;
	}
	.banner .menu {
		width: 90%;
		position: fixed;
		top: 45px;
		overflow: auto;
		left: -90%;
		z-index: -1;
		height: auto;
		margin: 0;
		min-height: 100vh;
		transition: 0.5s;
	}
	.banner .menu.active {
		left: 0;
	}
	.banner .menu:before {
		content: '';
		position: absolute;
		z-index: 1;
		left: 0;
		top: 0;
		bottom: 0;
		width: 100%;
		background-color: #FFFFFF;
	}
	.banner .menu~.backdropMobile {
		position: fixed;
		display: block;
		visibility: hidden;
		min-height: 100vh;
		min-width: 100%;
		background-color: rgba(226, 0, 122, 0.2);
		top: 0;
		left: 0;
		right: 0;
		opacity: 0;
		z-index: -2;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-o-transition: 0.2s;
		-ms-transition: 0.2s;
		transition: 0.2s;
	}
	.banner .menu.active~.backdropMobile {
		visibility: visible;
		opacity: 1;
	}
	.banner .menu>li {
		float: initial !important;
		position: relative;
		z-index: 2;
		height: auto;
		margin: 0 !important;
		margin-right: 0 !important;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		-ms-transition: 0.5s;
		transition: 0.5s;
	}
	.banner .menu>li:first-child {
		border-top: 1px solid #4b5269;
	}
	.banner .menu>li.separe {
		display: none;
	}
	.banner .menu>li>a {
		color: #000000;
		background: none;
		text-align: left;
		font-size: 18px;
		background-color: #FFFFFF;
		border-bottom: 1px solid rgba(112, 112, 112, 0.4);
	}
	.banner .menu .nav:before, .banner .menu .nav:before {
		content: none;
		display: none;
	}
	.banner .menu>.nav>a {
		height: 25px;
		line-height: 25px;
		padding: 10px 20px;
		font-size: 16px;
	}
	.banner .menu .nav.noLink>a {
		cursor: pointer;
	}
	.banner .menu .nav.open>a {
		background-color: #243d84;
	}
	.banner .menu .nav:hover a:before {
		display: none;
	}
	.banner .menu .nav.active>a, .banner .menu .nav:active>a {
		background-color: #FFFFFF;
		padding-left: 35px;
	}
	.banner .menu>.nav>a:before {
		display: none;
		top: 50%;
		left: 12px;
		margin: 0;
		margin-top: -8px;
		z-index: 1;
		border-top: 8px solid transparent;
		border-bottom: 8px solid transparent;
		border-left: 16px solid #e2007a;
		border-right: none;
	}
	.banner .menu>.nav.active>a:before, .banner .menu>.nav:active>a:before {
		display: block;
		top: 50%;
	}
	.banner .menu .navAccueil {
		width: auto;
	}
	.banner .menu>.navAccueil>a {
		width: auto;
		height: 25px;
		line-height: 25px;
		padding: 10px 20px !important;
		background-image: none;
		margin: 0;
		-webkit-transition: background-color 0.2s;
		-moz-transition: background-color 0.2s;
		-o-transition: background-color 0.2s;
		-ms-transition: background-color 0.2s;
		transition: background-color 0.2s;
	}
	.banner .menu>.navAccueil>a:before {
		display: none;
		content: none;
	}
	.banner .menu .navAccueil a>i {
		display: none;
	}
	.banner .menu .navAccueil>a .txt {
		display: block;
	}
	.banner .menu .navAccueil>a:after, .banner .menu .navProgramme>a:after, .banner .menu .navSorties>a:after, .banner .menu .navActualites>a:after, .banner .menu .navCinema>a:after, .banner .menu .navBonsPlans>a:after, .banner .menu .navBoutique>a:after, .banner .menu .navContact>a:after {
		display: none;
	}
	.banner .menu>.navProgramme.active>a:before, .banner .menu>.navProgramme:active>a:before {
		border-left-color: #e2007a;
	}
	.banner .menu>.navSorties.active>a:before, .banner .menu>.navSorties:active>a:before {
		border-left-color: #33b1e6;
	}
	.banner .menu>.navActualites.active>a:before, .banner .menu>.navActualites:active>a:before{
		border-left-color: #91c950;
	}
	.banner .menu>.navCinema.active>a:before, .banner .menu>.navCinema:active>a:before, .banner .menu>.navBonsPlans.active>a:before, .banner .menu>.navBonsPlans:active>a:before {
		border-left-color: #fece00;
	}
	.banner .menu .navBoutique a img{
		display: none;
	}
	.banner .menu .navBoutique a .textMobile{
		display: inline;
	}
	.banner .menu .navMagazine>a {
		display: block !important;
		margin: 0;
		width: auto;
		border: none;
		padding-left: 20px !important;
		border-bottom: 1px solid rgba(112, 112, 112, 0.4);
		text-transform: uppercase;
		background-color: #FFFFFF !important;
		color: #000000 !important;
	}
	.banner .menu .navMagazine>a:after {
		content: 'Magazine';
		display: inline-block;
	}
	.banner .menu .navMagazine>a span {
		display: none;
	}
	.banner .menu .navMagazine>a i {
		display: none;
	}
	.banner .menu .nav .legendeMag {
		display: none;
	}
	.banner .menu .navContact {
		display: block;
	}
	.banner .menu .navContact>a {
		padding: 10px 20px !important;
	}
	.banner .menu>.navContact>a:before {
		display: none;
		content: none;
	}
	.banner .menu .navEspacePros {
		position: relative;
		width: auto;
	}
	.banner .menu .navEspacePros>a {
		color: #000!important;
		background-color: transparent !important;
	}
	.banner .menu .navEspacePros>a>i {
		display: none;
	}
	.banner .menu .navEspacePros>a {
		padding: 10px 20px !important;
	}
	.banner .menu>.navEspacePros>a:before {
		display: none;
		content: none;
	}
}